MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/40332)
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/40338)
第64行: 第64行:
     font-weight: 500;
     font-weight: 500;
     font-size: 175%;
     font-size: 175%;
}
h1 {
font-size: 100%;
}
h2 {
font-size: 100%;
}
}
.mw-content-ltr h3{
.mw-content-ltr h3{
font-size: 100%;
  border-left: 15px solid #DDEEFF;
  border-left: 15px solid #DDEEFF;
  color:inherit;
  color:inherit;
第78行: 第71行:
}
}
.mw-content-ltr h4{
.mw-content-ltr h4{
font-size: 100%;
         padding-left: 0.5em;
         padding-left: 0.5em;
}
}